--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: engine for C
constants: []

full_name: Erubis::Ecpp
includes: 
- !ruby/object:RI::IncludedModule 
  name: CppGenerator
instance_methods: []

name: Ecpp
superclass: Basic::Engine
